ConPresso Community

Fragen, Antworten, Diskussionen rund um das Content Management System ConPresso

 
'magic_quotes_gpc' muss in der PHP-Konfiguration aktiviert s

 
Neue Antwort erstellen    ConPresso Community Foren-Übersicht -> Installation ConPresso 3.x
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Thomas Linse
Gast





BeitragVerfasst am: 04.05.2005 06:26    Titel: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktiviert s Antworten mit Zitat

Bin total neu und unwissend, habe das Admin-Hnadbuch angelesen aber nichts gefunden. Meine einfache Frage: "Wie und wo aktiviere ich 'magic_quotes_gpc'. Bei Setup bleibe ich da hängen. Leichte Verzweifelung macht sich breit. Mein Provider ist STRATO. Leider finde ich bei Strato nichts und hier auch nícht, oder ???

Schritt 1
Überprüfe PHP Einstellungen:
Ihre PHP-Version (4.3.9) wird unterstützt. OK.
'session.use_trans_sid' ist gesetzt. OK.
'magic_quotes_gpc' muss in der PHP-Konfiguration aktiviert sein.
Ihre PHP_Version unterstützt MySQL-Funktionen. OK.
ConPresso kann Dateien in conpresso/_data/ anlegen. OK.

Und E-Mails konnte ich auch versenden. Ich will nicht aufgeben. Was sollte ich (bzw. müsste ich) lesen um das Problem in den Griff zu bekommen.
Eigentlich möchte ich gerne für unseren Verein die Seite neu überarbeiten und die Arbei auf viele Schultern verteilen...leider hänge ich direkt am Anfang :-(

Wer weiss Rat?

Gruss Thomas
Nach oben
semf
Modul-Entwickler


Anmeldungsdatum: 01.01.1970
Beiträge: 1853
Wohnort: Gütersloh-Friedrichsdorf

BeitragVerfasst am: 04.05.2005 07:20    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

hallo thomas,

das hängt mit der php-version zusammen! unter

kannst du nachlesen, wie du auf php 4.1 wechselst. dann läuft es - bei mir jedenfalls!

ps: hängt natürlich davon ab, ob du dieses php-switchen darfst?!


_________________
Viel Erfolg!

Module ConPresso 4.x
Latest News
Tell-a-friend

Module ConPresso 3.4.x
Index_X
Kontakt
RSS-Feed
Umfrage
Gästebuch
Tell-a-Friend

Modul-Download
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen
Thomas Linse
Gast





BeitragVerfasst am: 05.05.2005 14:23    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Hallo!

Auf die Gefahr hin als "Dussel" zu enden,....
was muss ich dann gezielt in die ".ataccess" eintragen? Ich habe das Paket PowerWeb A von Strato. Aber bei der Installation bleibe ich immer hängen. Von einer php.ini habe ich auch gelesen, nur gefunden habe ich diese Datei nicht. Ich gebe nicht auf....

Nur im Moment komme ich nicht weiter.....
Nach oben
semf
Modul-Entwickler


Anmeldungsdatum: 01.01.1970
Beiträge: 1853
Wohnort: Gütersloh-Friedrichsdorf

BeitragVerfasst am: 05.05.2005 14:49    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

probier mal das hier:

AddType application/x-httpd-php4 .php


an die php.ini kommst du nicht dran - und strato wird für dich da auch nichts dran ändern!


_________________
Viel Erfolg!

Module ConPresso 4.x
Latest News
Tell-a-friend

Module ConPresso 3.4.x
Index_X
Kontakt
RSS-Feed
Umfrage
Gästebuch
Tell-a-Friend

Modul-Download
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen
Thomas Linse
Gast





BeitragVerfasst am: 05.05.2005 15:19    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Leider ohne sichtbaren Erfolg :-(

Überprüfe PHP Einstellungen:

Ihre PHP-Version (4.3.9) wird unterstützt. OK.
'session.use_trans_sid' ist gesetzt. OK.
> 'magic_quotes_gpc' muss in der PHP-Konfiguration aktiviert sein.
Ihre PHP_Version unterstützt MySQL-Funktionen. OK.
ConPresso kann Dateien in conpresso/_data/ anlegen. OK.


Soll ich den Provider wechseln ????
Nach oben
MarkusR
Handbuchversteher


Anmeldungsdatum: 01.01.1970
Beiträge: 6994

BeitragVerfasst am: 05.05.2005 16:01    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Bei Power-Web A steht bei mySQL-Datenbank leider nur ein "-", da helfen auch magic_quotes nix...


_________________
Ciao Markus
ConPresso-Module
ConPresso und PHP 7
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen
Thomas Linse
Gast





BeitragVerfasst am: 05.05.2005 18:11    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Also werde ích den Provider wechseln. Danke für die Hilfe!
Nach oben
Thomas Messer
Gast





BeitragVerfasst am: 20.05.2005 09:09    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Habe das gleiche Problem mit Strato wie Thomas Linse.
Hat sich hier eine Lösung ergeben oder muss man tatsächlich wegen einer
Parameteränderung den Provider wwchslen?
Nach oben
MarkusR
Handbuchversteher


Anmeldungsdatum: 01.01.1970
Beiträge: 6994

BeitragVerfasst am: 20.05.2005 09:42    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

"Habe das gleiche Problem mit Strato wie Thomas Linse."

Du hast also auch ein "Power-Web A"? Dann mußt Du wechseln, weil Du eine Datenbank brauchst!


_________________
Ciao Markus
ConPresso-Module
ConPresso und PHP 7
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen
Tim Lund
Gast





BeitragVerfasst am: 02.06.2005 17:34    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Ich habe ebenfalls das gleiche Problem, aber mit PowerWeb S, da ist die MYSQL-Datenbank enthalten. Laut FAQ wird bei PowerWeb nur Version 4.3.9, nicht 4.1 angeboten. Was muss ich machen?

Nach oben
Jan
Gast





BeitragVerfasst am: 04.06.2005 16:01    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Hallo!
Ich habe ein ganz ähnliches/ gleiches Problem!
Ich habe ein billig - Paket bei xtremhosting.de erstanden - kostet nur Pfennige, aber conpresso läuft nicht:


Schritt 1
Überprüfe PHP Einstellungen:

Ihre PHP-Version (4.3.10) wird unterstützt. OK.
'session.use_trans_sid' sollte gesetzt sein. Dieser Fallback wird allerdings nur noetig, wenn die Benutzer keine Cookies in Ihrem Browser erlauben.
'magic_quotes_gpc' muss in der PHP-Konfiguration aktiviert sein.
Ihre PHP_Version unterstützt MySQL-Funktionen. OK.
ConPresso kann Dateien in conpresso/_data/ anlegen. OK.


Wer kann helfen?
Habe schon gegoogelt und im Archiv gesucht.
Gruß Jan

Nach oben
Tim Lund
Gast





BeitragVerfasst am: 04.06.2005 16:26    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Hallo nochmal,

zu Strato PowerWeb habe ich inzwischen einen Thread in diesem Forum gefunden:

http://www.conpresso.de/conpresso/phorum/read.php?f=4&i=1049&t=964#reply_1049

Also PowerWeb S geht nicht bei Strato, ab PremiumWeb kann man den Fehler mit der php 4.1. Version umgehen.
Ist mir aber zu teuer, ich möchte jetzt zu HostEurope wechseln. Weiß jemand, ob man bei HostEurope schon ab dem günstigsten Tarif mit 1 Datenbank Conpresso zum Laufen bekommt? Also Web Pack M für 2,99 im Monat?

Danke für eine Info!


Auto-Edit: Link veraltet - neuer Link: http://community.conpresso.de/viewtopic.php?t=1034#5006
Nach oben
Jan
Gast





BeitragVerfasst am: 04.06.2005 17:22    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Hallo!
Mein Problem ist gelöst - ein erfahrener Kollege hat das hinbekommen!
(Ich habe nix verstanden!)
Es ging mit irgendwelchen komischen Dateien die irgendwohin kopiert werden!
Gruß Jan

Nach oben
Jürgen
Gast





BeitragVerfasst am: 04.06.2005 19:18    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Hallo!

Ich habe bei Jan nur ein .htaccess Datei angelegt und dieses dort rein geschrieben.

php_flag magic_quotes_gpc on


Das wars und alles läuft wie am ....

Schönen Tag noch
Jürgen
(danke Jan, dass du mich ein erfahrener Kollege nenntst ´´;....° )Jan hat geschrieben:
Nach oben
Tim Lund
Gast





BeitragVerfasst am: 05.07.2005 22:18    Titel: Re: 'magic_quotes_gpc' muss in der PHP-Konfiguration aktivie Antworten mit Zitat

Hallo,

ich habe unzwischen die Homepage zu hosteurope umgezogen und bin begeistert. Magic_Quotes ist jetzt konfigurierbar und mit Hilfe des Forums habe ich die Standardprobleme beseitigt, alles läuft!

Tim
Nach oben
Beiträge der letzten Zeit anzeigen:   
Neue Antwort erstellen    ConPresso Community Foren-Übersicht -> Installation ConPresso 3.x Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehe zu:  
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.
Du kannst Dateien in diesem Forum nicht posten
Du kannst Dateien in diesem Forum herunterladen